@font-face {
  font-family: "Proxima Nova";
  src: url("/fonts/proxima_nova_black.woff2") format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("fonts/proxima_nova_extrabold.woff2") format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("fonts/proxima_nova_bold.woff2") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("fonts/proxima_nova_semibold.woff2") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("fonts/proxima_nova_regular.woff2") format("woff");
  font-weight: 400;
  font-style: normal;
}
